# $Header: /opt/voria/cvs/synfig/src/modules/Makefile.am,v 1.1.1.1 2005/01/04 01:23:09 darco Exp $

synfiglibdir=@SYNFIGLIB_DIR@

MAINTAINERCLEANFILES=Makefile.in
SUBDIRS=mod_particle mod_filter mod_yuv420p mod_gif mod_gradient mod_geometry mod_noise mod_libavcodec mod_jpeg mod_openexr mod_bmp mod_ppm mod_png mod_dv mod_imagemagick mod_ffmpeg lyr_freetype lyr_std
EXTRA_DIST=untemplate.nsh template.nsh

sysconf_DATA = synfig_modules.cfg
